.block-shipping-calculator select,
.block-shipping-calculator input { width:100%!important; padding:0; }
.block-shipping-calculator .radio input { width: 20px; }
.block-shipping-calculator .radio div.input-box { clear:both; }
.block-shipping-calculator .block-content li.item { padding:3px 9px; }
.block-shipping-calculator .block-content li.last { padding-bottom: 7px;}
.block-shipping-calculator .block-content li label { float:left; color:#666; font-weight:bold; position:relative; z-index:0; }
.block-shipping-calculator .block-content li label.required em { float:right; font-style:normal; color:#eb340a; position:absolute; top:0; right:-8px; }
.block-shipping-calculator .block-content li.odd { background: transparent;  }
.block-shipping-calculator .block-content li.even { background: transparent; }
.block-shipping-results .block-content { padding: 3px 9px;}
.block-shipping-results .block-content dl dt,
.block-shipping-results .block-content .price { font-weight:bold;}
.block-shipping-results .block-content dl dd { padding: 0px 0px 5px 10px; }

div.shipping-calculator-overlay {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 99999;
    background-color: #000000;
    opacity: 0.3;
    filter: alpha(opacity=30);
    width: 100%;
    height: 100%;
}

div.wp-shipping-calculator-popup {
    z-index: 999999;
    text-align: left;
}

div.wp-shipping-calculator-popup.opc .active .step-title .number {
    cursor: pointer;
    float: right;
    height: 15px;
    line-height: 15px;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 15px;
	margin-left: 655px;
margin-top: -7px;
}

div.wp-shipping-calculator-popup.opc .buttons-set {
    margin-top: 1em;
    padding-top: 1em;
}

div.wp-shipping-calculator-popup.opc .block-shipping-results .block-content {
    padding: 3px 0px;
}

#popup-calculator-form {
    width: 100%;
    max-width: 700px;
	background: white;
}
p.shipping_price {float: left;
color: green;
font-size: 20px;
font-weight: bold; }
.shipping_price a {color: green!important; }